<?xml version="1.0"?>
<configuration>
	<appSettings>
		<!--access数据库存放的目录（相对或者绝对）-->
		<add key="AccessPath" value="~/app_data/Access9938383.mdb"/>
		<!--数据库打开登录名（加密后）-->
		<add key="AccessUserAccount" value=""/>
		<!--数据库打开密码（加密后）-->
		<add key="AccessUserPwd" value=""/>
		<!--普通文件存放目录(图片、文件，视频)-->
		<add key="UploadFilePath" value="~/UploadFile/"/>
		<add key="UploadFileUrl" value="/UploadFile/"/>
		<!--模板文件存放目录-->
		<add key="TemplateFilePath" value="~/TemplateFile/"/>
		<add key="TemplateFileUrl" value="/TemplateFile/"/>
		<!--阿里诚信通数据接口配置-->
		<add key="AliAppkey" value="1004573"/>
		<add key="AliSecret" value="t:n9~K8vC0I"/>
		<!--本网站的域名部分www.zhanyoubao.com-->
		<add key="AliAPPName" value="sy.chanyeyk.com"/>
	</appSettings>
	<connectionStrings/>
	<system.web>
		<!-- 
            设置 compilation debug="true" 可将调试符号插入
            已编译的页面中。但由于这会 
            影响性能，因此只在开发过程中将此值 
            设置为 true。
        -->
		<compilation debug="false" targetFramework="4.0">
		</compilation>
		<!--
            通过 <authentication> 节可以配置 ASP.NET 用来 
            识别进入用户的
            安全身份验证模式。 
        -->
		<!--
            如果在执行请求的过程中出现未处理的错误，
            则通过 <customErrors> 节可以配置相应的处理步骤。具体说来，
            开发人员通过该节可以配置
            要显示的 html 错误页
            以代替错误堆栈跟踪。

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm" />
            <error statusCode="404" redirect="FileNotFound.htm" />
        </customErrors>
        -->
		<pages validateRequest="false" enableEventValidation="false" controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID">
		</pages>
		<httpRuntime maxRequestLength="204800" executionTimeout="1720" requestValidationMode="2.0"/>
		<sessionState mode="InProc" cookieless="false" timeout="60"/>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8"/>
    <customErrors mode="On" defaultRedirect="~/404.html.">
      <error statusCode="404" redirect="~/404.html" />
      <error statusCode="500" redirect="~/404.html" />
    </customErrors>
	</system.web>
	<!-- 
        在 Internet 信息服务 7.0 下运行 ASP.NET AJAX 需要 system.webServer
        节。对早期版本的 IIS 来说则不需要此节。
    -->
</configuration>
